<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Sinatra: I'm A Fool To Love You</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h1 class="songtitle">I'm A Fool To Want You</h1>
<font size="1">

<p></font>Written by Wolf/Herron/Sinatra<br />
As sung by Frank Sinatra<br />
Tabbed by Eyolf strem</p>

<hr />

<p>Chords:</p>

<pre>A+       x02221
D7-9     x5454x
Bb/d     x5333x
F6/c     x3323x
Bm7-5    x2323x
A7-9     5453xx or x02323
Gmmaj7   354333
Gm6      375333 or 355353
G7-9     32310x
C7-9     x32320
Em7-5    012030 or xx2333
A7-9sus4 x02333
A7       x02223</pre>

<hr />

<pre>      A+      Dm
I'm a fool to want you
      D7-9    Gm       Gm7 Gm6  
I'm a fool to want you
          Bb/d  F6/c            Bm7-5
To want a love    that can't be true
              Bb7              A
A love that's there for others too

I'm a fool to hold you
Such a fool to hold you              
To seek a kiss not mine alone
           Dm/a     A7-9      Dm
To share a kiss the devil has known
</pre>

<blockquote>
  <pre>Gm  Gmmaj7 Gm7   Gm6
Time   and time again 
G7-9       Fmaj7      (F7 F6)
I said I'd leave you
Gm  Gmmaj7 Gm7   Gm6
Time   and time again 
  C7-9  Fmaj7
I went away
    Em7-5               A7-9sus4 A7
But then would come the time 
             Dm          Dm7/c
When I would need you
    Bdim                              A7-9sus4   A7
And once again these words I' have to say</pre>
</blockquote>

<pre>
Take me back, I love you
Pity me, I need you
I know it's wrong, it must be wrong
             Bb7
But right or wrong 
             A7       A7 Bb7  C7  Em7-5  A7-9
I can't get along
        Dm
Without you</pre>
</body>
</html>
